.wpml-list-horizontal-language-switcher {
	position: absolute;
	top: -15px;
	right: 16.5px;
	line-height: 13px;
}
.wpml-list-horizontal-language-switcher > ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.wpml-list-horizontal-language-switcher li {
	padding: 0 8px;
	margin: 0;
	list-style-type: none;
	display: inline-block !important;
    border-left: 1px solid #92b3ce;
}
.wpml-list-horizontal-language-switcher li:first-child{
	border-left: none;
	padding-left: 0;
}
.wpml-list-horizontal-language-switcher li:last-child{
	padding-right: 0;
}
.wpml-list-horizontal-language-switcher a {
	background: transparent !important;
	font-size: 11px;
	color: #92b3ce !important;
	display: block;
	line-height: 1;
}
.wpml-list-horizontal-language-switcher span {
	display: inline-block;
	text-transform: uppercase;
}
.wpml-list-horizontal-language-switcher a.active-language {
	color: rgb(88, 58, 223)!important;
}